@charset "UTF-8";


body, html {
    height: 100%;   
    background: none;
}


#body {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 5px;
    padding: 10px;
    min-height: 407px;
}

body {
    background-color: #F5F5F5;
    color: #444444;
    font-family: Verdana,Helvetica,Arial,sans-serif;
}

body #access {
    margin-bottom: 32px;
}

#header-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#header {
    position: relative;
}
#header, #page-container, #jb-window-content {
    clear: both;
    text-align: left;
}

#header-bg {
    left: 0;
    position: absolute;
    right: 0;
    top: -32px;

    z-index: -1;
    background: url("/s/site/premiersqld/bg-banner.jpg") no-repeat scroll center top #062A42;
    height: auto;
    min-height: 676px;
    width: auto;
}

#header .box-sizing, #page-container, #nav-site, #fat-footer {
    padding: 0 0.7em;
}

#header .max-width {
    background: url("/s/site/premiersqld/bg-qg-bar.png") repeat-x scroll left bottom #F5F5F5;
    min-height: 0;
    overflow: hidden;
}
.max-width {
    margin: 0 auto;
    max-width: 82em;
}

#page-container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#qg-logo img, #qg-coa img {
    margin-left: 0.85em;
    margin-right: 0.85em;
}


#page-container:after, #page-container .max-width:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#page-container .max-width {
    background: url("/s/site/premiersqld/bg-translucent-header.png") repeat scroll left top rgba(0, 0, 0, 0);
}
#tools a, #tools a:link, #tools a:visited, #nav-site a, #nav-site a:link, #nav-site a:visited, #nav-section a, #nav-section a:link, #nav-section a:visited, #footer a, #footer a:link, #footer a:visited {
    text-decoration: none;
}
#nav-site a {
    float: left;
    padding: 0.7em 1em;
    white-space: nowrap;
}

#tools a {
    display: block;
    padding: 0.7em 1em;
    white-space: nowrap;
}

#access, .article, #tools, #nav-site ul, #nav-section, #breadcrumbs, #asides, #document-properties, #post-page-options, #page-feedback, #meta-wrapper, #jb-window-content {
    font-size: 85%;
}

#tools li {
    float: left;
}
#tools li {
    margin-top: 5px;
}
#tools li {
    display: block;
    padding: 0.2em 0.5em;
}

#tools {
    list-style-type: none;
}
#tools {
    float: right;
    margin-right: 1em;
    min-height: 53px;
}
#tools {
    float: right;
}
#tools {
    background: none repeat scroll 0 0 transparent;
    display: block;
    overflow: hidden;
}
#tools {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#qg-logo, #qg-coa {
    line-height: 1;
}
#qg-logo, #qg-logo a, #qg-coa, #qg-coa a {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
}
#nav-site a {
    float: left;
    padding: 0.7em 1em;
    white-space: nowrap;
}
#nav-site li {
    float: left;
    margin-top: 5px;
    display: block;
    padding: 0.2em 0.5em;
}
#nav-site li {
    float: left;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-top: 0.65em;
    padding: 0 0 0.3em;
}
li {
    display: list-item;
}
#nav-site ul {
    overflow: hidden;
}
#nav-site ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header a:hover,#header a.keyboard-focus{
    background:#adcbdd;
}



#footer li {
    border-left: 1px solid #ECF3FA;
}
#footer li {
    padding: 0.2em 0.5em;
}
#footer ul {
    list-style-type: none;
}
#footer .max-width .box-sizing {
    font-size: 75%;
}
#footer {
    color: #ECF3FA;
    text-align: center;
}
#document-properties, #post-page-options, #asides, #nav-section, #footer {
    font-style: normal;
    font-weight: normal;
}
#footer .box-sizing h3 {
    line-height: 1;
}
#fat-footer h3 {
    font-size: 180%;
}
#fat-footer h3 a, #fat-footer h3 a:link, #fat-footer h3 a:visited {
    color: #FEFFFF;
}
#fat-footer a, #fat-footer a:link, #fat-footer a:visited {
    color: #A9B2B8;
}
#footer a, #footer a:link, #footer a:visited {
    color: #ECF3FA;
}
#fat-footer .max-width a {
    white-space: normal;
}
#fat-footer h3 a, #fat-footer h3 a:link, #fat-footer h3 a:visited {
    color: #FEFFFF;
}
#footer .box-sizing h3 {
    clear: both;
    line-height: 1;
}
#fat-footer h3 {
    border-bottom: 1px solid #ECF3FA;
    margin: 0 0 0.5em;
}
#fat-footer .section {
    margin: 0 1% 0 2.5%;
    width: 26%;
}
#footer .max-width .box-sizing {
    font-size: 75%;
}
#footer .box-sizing {
    padding-left: 0;
    padding-right: 0;
}
#fat-footer .box-sizing {
    background: none repeat scroll 0 0 #122939;
}
#fat-footer .box-sizing {
    margin-bottom: 2em;
    overflow: hidden;
    padding: 2em 1em 3.7em;
}
#fat-footer {
    text-align: left;
}
#fat-footer .section {
    float: left;
    padding-top: 0;
}
#fat-footer a, #fat-footer a:link, #fat-footer a:visited {
    color: #A9B2B8;
}
#footer a, #footer a:link, #footer a:visited {
    color: #ECF3FA;
}
#fat-footer .max-width a {
    white-space: normal;
}
#footer li:first-child {
    border-left: medium none;
}
#fat-footer li {
    display: block;
}
#fat-footer #for-qldrs.section ul {
    float: left;
    width: 50%;
}
#footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#footer .max-width .box-sizing {
    font-size: 75%;
}
#fat-footer a {
    display: block;
    margin: 1em 0;
}
#footer a, #fat-footer a {
    padding: 0.2em 0.5em 0.3em;
    white-space: nowrap;
}
#fat-footer a, #fat-footer a:link, #fat-footer a:visited {
    color: #A9B2B8;
}
#fat-footer li {
    background: none repeat scroll 0 0 transparent;
    border-left: medium none;
    padding: 0;
}
#footer .nav-contact, #footer .legal, #footer #link-languages, #footer #link-accessibility, #footer #link-jobs, #footer #link-help {
    display: inline-block;
}
#footer {
    color: #ECF3FA;
    text-align: center;
}


/* -------------------------------
    FONTS
   ------------------------------- */
h1 {
    clear: left;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.1;
    margin: 0.5em -0.4em 0.3em;
    padding: 0.5em 0.4em 0.3em;
}
h1 {
    font-size: 20px;
    margin: 0.67em 0 0;
}
h1, h2, h3, h4, h5, h6, dt, strong, caption, th {
    font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica,Arial,sans-serif;
    color: #000000;
}

.appform h2 {
    margin: 0.83em 0;
    padding: 0px;
}

.ftEditPageHeading, .ftViewPageHeading {
    color: #0EA8EE;
    font-size: 12px;
    color: #05457F;
    font-weight: normal;
    font-size: 23px;
    margin: 0.83em 0;    
}

a {
    color: #000000;
}


#user a, #headlinks a, #headlinks a, #headlinks a:visited, #headlinks a:link {
    color: #000000;
    text-decoration: underline;   
}

#user a:hover, #headlinks a:hover {
    text-decoration: underline;
}

.iconbar .item {
    font-size: 12px;
}

.iconbar .item a {
    color: #000000;
    text-decoration: underline;   
}

.iconbar .item a:hover {
    /*text-decoration: none;*/
    color: #C3D3D9;
}

#headlinks {
    font-size: 12px;
}

/* -------------------------------
    BREADCRUMB BAR
   ------------------------------- */

#head {
    background-color: #F5F5F5;
    color: #000000;
    margin-top: 5px;
    overflow: hidden;
    padding: 5px;
}

.iconbar {
    color: #000000;
}

/* -------------------------------
    PREV/CLOSE/NEXT BUTTONS
   ------------------------------- */

.appform .btn .mid {
    width: 629px;
}

.appform .btn {
    margin: 0;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus {
    background-color: #559FB8;
}

/* -------------------------------
    FORM PROGRESS MENU
   ------------------------------- */

#appnav {
    background: none;
    border: none;
    color: #000000;
    margin: 0;
    padding: 0; 
    float: left;
/*    width: 25%; */
}

#appnav h3 {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    padding-left: 1.5em; 
    color: #000000;
    font-size: 20.4px;
    font-weight: bold;
    margin-bottom: 0;    
}

#appnav h4 a {
    font-weight: normal;
    font-size: 13.6px;
    background: url("/s/site/premiersqld/bullet-section-nav.png") no-repeat scroll 2.8em 0.6em;
    display: block;
    margin: 0;
    padding: 0.5em 0 0.5em 4em;
    color: #000000;    
}

#appnav h4 a:hover {
    text-decoration: underline;
}

#appnav .current h4 {
    background: url("/s/site/premiersqld/bullet-section-nav.png") no-repeat scroll 1.5em 0.1em;
    color: #FFFFFF;
    display: block;
    font-size: 13.6px;
    font-weight: bold;
    padding-left: 3em;
}

#appnav .current {
    background: none;
    border: none;
    margin: 0 0 0 1em;
    padding: 0;
    border-bottom: 1.4em solid rgba(255, 255, 255, 0);
    border-top: 1.4em solid rgba(255, 255, 255, 0);
    background: none repeat scroll 0 0 #559FB8;
}

a:focus {
    border: none;
}

#htmlForm {
    overflow: hidden;
}

/* -------------------------------
    FORM DETAILS
   ------------------------------- */

#buttons {
    padding-left: 2em;
    padding-right: 2em;
    width: 921px;  
    float: right;
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 10px 10px 5px rgba(0, 0, 0, 0.1);
    font-size: 12px;
}

.loginbox .appform, .loginbox .appform .field {
    width: 630px;
}
.loginbox .appform .field .l {
    width: 180px;
}

/* -------------------------------
    FOOTER COPYRIGHT DETAILS
   ------------------------------- */

#footer {
    background: none repeat scroll 0 0 #0B1A25;
    color: #ECF3FA;
    display: inline-block;
    position: relative;
    text-align: center;
    width: 100%;
}

.max-width {
    margin: 0 auto;
    max-width: 82em;
}

#footer .max-width .box-sizing {
    font-size: 75%;
}
#footer .box-sizing {
    padding-left: 0;
    padding-right: 0;
}
#footer .box-sizing {
    padding: 1em 1em 5.5em;
}

#footer p {
    margin: 1em 0;
}



#footer a:hover {
    text-decoration: underline;
}

#qg-branding {
    display: block;
    padding: 1em;
}
#fat-footer .section {
    margin: 0 1% 0 2.5%;
    width: 26%;
}
#fat-footer #for-qldrs.section {
    width: 36%;
}


/* -------------------------------
    VALIDATION ERRORS
   ------------------------------- */
.validationerror {
    color: #CC0000;
    padding-bottom: 15px;
}

p.validationerror, div.validationerror, .ftValidError {
    color: #CC0000;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 10px;
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #CC0000;
    border-radius: 4px;
}
